Subject: [OPSAWG] Fw: New Version Notification for draft-li-opsawg-loadbalance-description-00.txt

From: "li chen" <[email-masked]>
Date: Wed, 21 Mar 2012 11:49:30 +0800

hi,guys

I have submitted a draft in opsawg about loadbalance description recently(draft-li-opsawg-loadbalance-description-00, Abstract shows below). 

we really believe it's necessary to establish unique load balance MIBs, so we presented draft-li-opsawg-loadbalance-mib-03 in ietf 82th. Some people said load balance description should be discussed first,  therefore I wrote this draft.

Any feedbacks about this draft is appreciated.

2012-03-21

Li Chen
Research Institute of China Mobile
Floor 11, Door 2, Dacheng Plaza
No.28 Xuanwumen West Ave, Xuanwu District
Beijing 100053, China
Mobile: +86 13911677949
Email:  [email-masked]

From: internet-drafts
Date: 2012-03-05 22:16
To: lichenyj
CC: lilianyuan
Subject: New Version Notification for draft-li-opsawg-loadbalance-description-00.txt
A new version of I-D, draft-li-opsawg-loadbalance-description-00.txt has been successfully submitted by Chen Li and posted to the IETF repository.

Filename:  draft-li-opsawg-loadbalance-description
Revision:  00
Title:  Load Balancer Function Discription
Creation date:  2012-03-05
WG ID:  Individual Submission
Number of pages: 6

Abstract:
   This document presents a functional description of the load balancer.
   The Load Balancer (LB) is a network device to distribute workload
   across multiple servers, network links, central processing units,
   disk drives, or other resources, to achieve optimal resource
   utilization, maximize throughput, minimize response time, and avoid
   overload.

The IETF Secretariat